Is it possible to upgrade MailEnable version that comes with Plesk?

Created:

2016-12-18 07:24:03 UTC

Modified:

2017-08-08 13:10:31 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Is it possible to upgrade MailEnable version that comes with Plesk?

Applicable to:

  • Plesk for Windows

Question

Is it possible to upgrade MailEnable version that comes with Plesk?

Answer

Plesk 12.5 is supplied with MailEnable Standard Edition 9.0. It supports versions 5.10 - 9.0.

Plesk Onyx is supplied with the version 9.74. It supports versions  5.10 - 9.x

The newer version should also work fine with Plesk, however, it was not tested yet. It is possible to update MailEnable version, creating a backup during installation. In case of any issues, it is possible to downgrade it back.

Information regarding supported versions can be found here:

For Plesk 12.5: https://docs.plesk.com/release-notes/12.5/software-requirements/

For Plesk Onyx: https://docs.plesk.com/release-notes/17.0/software-requirements/

Have more questions? Submit a request
Please sign in to leave a comment.